﻿.button:hover { background: #28b8ce; }
.right-link:hover { color: #28b8ce; }
.hero .slide .slider-text h1 a span, h2 a span { background: #28b8ce; }
.tab { border-bottom: 5px solid #28b8ce; }
.tab li a.selected { background: #28b8ce; }
.cta-panel h2 { background: #28b8ce; }
footer .leftcol ul li a:hover { color: #28b8ce; }
.inner-banner .holder { background: #28b8ce; }
.article-banner .holder { background: #28b8ce; }
ul.side-nav h3 { color: #28b8ce; }
ul.side-nav a.active { color: #28b8ce; } 
ul.side-nav li a:hover { color: #28b8ce; }
.secure { background: #28b8ce; }
.paging a.active { background: #28b8ce; }
.paging a:hover { background: #28b8ce; }

.button { background: #004267; }
  .button.small { background: #004267; }
  .button.border-button { color: #004267; border: 3px solid #004267; }
  .button.border-button:hover { background: #004267; }
.main-navigation ul li:hover .dropdown ul li a i { color: #004267; }
.hamburger-navigation .wrapper ul li a.border-button { color: #004267; }
.overlay { background: #004267; }
.side-contact .overlay { background: #004267; }
